
#wb_header { height: 56px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 4770px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 127px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 4953px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 4953px; min-height: 4953px; }
#wb_element_instance0 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 450px; height: 450px; display: block; z-index: 270; }
#wb_element_instance0 img { width: 1200px; height: 450px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1 { top: 460px; left: 4px; min-width: 1196px; width: 1196px; min-height: 56px; height: 56px; display: block; z-index: 484; }
#wb_element_instance1 > ul { display: block; }
#wb_element_instance1 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance1, #wb_element_instance1 ul { text-align: center; }
#wb_element_instance1 ul ul { background: #ffffff none repeat right top; }
#wb_element_instance1 li { margin: 0px 20px 0px 20px; }
#wb_element_instance1 li a { text-transform: capitalize; border-top: 2px solid #000000; border-right: 0px none #000000; border-bottom: 2px solid #000000; border-left: 0px none #000000; padding: 15px 15px 15px 15px; font: italic bold 22px Sylfaen; text-decoration: none; color: #000000; line-height: 24px; background: transparent none no-repeat center top; }
#wb_element_instance1 li.over > a, #wb_element_instance1 li:focus > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 22px Sylfaen; text-decoration: none; color: #ffffff; line-height: 24px; background: #000000 none no-repeat center top; }
#wb_element_instance1 li.active > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 22px Sylfaen; text-decoration: none; color: #ffffff; line-height: 24px; background: #000000 none no-repeat center center; }
#wb_element_instance1:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance2 { top: 1090px; left: -5px; min-width: 1196px; width: 1196px; min-height: 755px; height: 755px; display: block; z-index: 155; }
#wb_element_instance2 img { width: 1196px; height: 755px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3 { top: 0px; left: 0px; min-width: 1160px; width: 1160px; min-height: 116px; height: 116px; display: block; z-index: 236; }
#wb_element_instance4 { top: 516px; left: 0px; min-width: 1186px; width: 1186px; min-height: 1555px; height: 1555px; display: block; z-index: 133; }
#wb_element_instance5 { top: 3060px; left: 0px; min-width: 1200px; width: 1200px; min-height: 1024px; height: 1024px; display: block; z-index: 152; }
#wb_element_instance5 img { width: 1200px; height: 1024px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6 { top: 1880px; left: 0px; min-width: 1200px; width: 1200px; min-height: 1166px; height: 1166px; display: block; z-index: 179; }
#wb_element_instance7 { top: 4270px; left: 0px; min-width: 1200px; width: 1200px; min-height: 450px; height: 450px; display: block; z-index: 166; }
#wb_element_instance7 img { width: 1190px; height: 400px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance8 { top: 4120px; left: 4px; min-width: 1196px; width: 1196px; min-height: 56px; height: 56px; display: block; z-index: 443; }
#wb_element_instance8 > ul { display: block; }
#wb_element_instance8 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance8, #wb_element_instance8 ul { text-align: center; }
#wb_element_instance8 ul ul { background: #ffffff none repeat right top; }
#wb_element_instance8 li { margin: 0px 20px 0px 20px; }
#wb_element_instance8 li a { text-transform: capitalize; border-top: 2px solid #000000; border-right: 0px none #000000; border-bottom: 2px solid #000000; border-left: 0px none #000000; padding: 15px 15px 15px 15px; font: italic bold 22px Sylfaen; text-decoration: none; color: #000000; line-height: 24px; background: transparent none no-repeat center top; }
#wb_element_instance8 li.over > a, #wb_element_instance8 li:focus > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 22px Sylfaen; text-decoration: none; color: #ffffff; line-height: 24px; background: #000000 none no-repeat center top; }
#wb_element_instance8 li.active > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 22px Sylfaen; text-decoration: none; color: #ffffff; line-height: 24px; background: #000000 none no-repeat center center; }
#wb_element_instance8:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance8:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance8:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance9 { top: 136px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance0 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance2 { opacity: 1; border-radius: 70px 70px 70px 70px; -moz-border-radius: 70px 70px 70px 70px; -webkit-border-radius: 70px 70px 70px 70px; border: 3px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { opacity: 1; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { opacity: 1; }
#wb_element_instance5 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { opacity: 1; }
#wb_element_instance7 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-top: 5px solid #000000; border-right: 5px solid #000000; border-bottom: 45px solid #000000; border-left: 5px solid #000000; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
